/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\LOG_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LOG_METAOPERATE') 
 CREATE TABLE T_LOG_METAOPERATE (
FID BIGINT DEFAULT 0 NOT NULL,
FTYPE CHAR(1) DEFAULT '1' NOT NULL,
FVERSION VARCHAR(18) DEFAULT ' ' NOT NULL,
FISV VARCHAR(8) DEFAULT ' ' NOT NULL,
FOPERATOR BIGINT DEFAULT 0 NOT NULL,
FOPERATETIME DATETIME DEFAULT GETDATE() NOT NULL,
FTASKID BIGINT DEFAULT 0 NOT NULL,
FCONTENT NCLOB
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LOG_METAVERSION') 
 CREATE TABLE T_LOG_METAVERSION (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FMETAID VARCHAR(36) DEFAULT ' ' NOT NULL,
FMETANUMBER VARCHAR(36) DEFAULT ' ' NOT NULL,
FDATA NCLOB,
FMETAVER BIGINT DEFAULT 0 NOT NULL,
FBIZAPPID VARCHAR(36) DEFAULT ' ' NOT NULL,
FTYPE CHAR(1) DEFAULT '1' NOT NULL,
FREMARK NVARCHAR(1000)
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\LOG_table.sql **/
